<!DOCTYPE html>
<html lang="pt-br">
<head>
	<meta charset="utf-8">
	<link rel="stylesheet" type="text/css" href="../css/biblioteca.css">
	<title>TESTE</title>
</head>
<body>
	<section class="sec0">
		
	</section>
	<img class="logo" src="../img/logo.png">
	<center>
	<h1 class="text1">BIBLIOTECA</h1>
	</center>
	<section class="sec1">
		<img class="biblioteca" src="../icons/biblioteca.png">
	</section>
	<section class="sec2">
		<img class="livro1" src="../livros/geografica.png"> 
		<img class="livro2" src="../livros/livro1.png">
		<img class="livro3" src="../livros/livro2.png"> 
		<img class="livro4" src="../livros/livro3.jpg">
		<img class="livro5" src="../livros/livro4.jpeg">
		<img class="livro6" src="../livros/matematica.png">
	</section>
	<section class="sec3">
		<a href="../html/home.html"><img class="home" src="../icons/home.png"></a>
	</section>
</body>
</html>